using System;
using System.Net;

internal sealed class Delegate703 : MulticastDelegate
{
	public extern WebHeaderCollection Invoke(object object_0);

	public static WebHeaderCollection smethod_0(object object_0, Delegate703 delegate703_1)
	{
		return delegate703_1(object_0);
	}

	public extern Delegate703(object object_0, IntPtr intptr_0);

	static Delegate703()
	{
		Class10.smethod_13(typeof(Delegate703).TypeHandle);
	}

	internal static Delegate703 delegate703_0;
}
